<?php 
get_header();
?>

<div id="container">
	<div id="content">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>			
	
		<div class="post" id="post-<?php the_ID(); ?>">

			<h2><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>	

			<div class="meta">
				<div class="nc"><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div>
				<?php _e("Posted in"); ?> <?php the_category(',') ?> by <?php the_author() ?> @ <?php the_time('M j, Y') ?> <?php edit_post_link(__('Edit This'), '| '); ?>
			</div>

			<div class="entry">
				<?php the_content(__('(more...)')); ?>
			</div>

		</div>

		<?php comments_template(); // Get wp-comments.php template ?>

		<?php endwhile; else: ?>
			<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
		<?php endif; ?>

		<div class="pagenavigation">
			<?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?>
		</div>

	</div>

	<div id="sidebar">
		<ul>
			<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar() ) : else : ?>
				<li>Widgets plugin is not installed. Please install it!</li>
			<?php endif; ?>
		</ul>
	</div>
	
	<div class="clear"></div>
</div>

<?php get_footer(); ?>
