<?php 
get_header();
?>

<div id="container">
	<div id="content">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>			
	
		<div class="post" id="post-<?php the_ID(); ?>">

			<h2><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>

			<?php edit_post_link(__('Edit This'), '<div class="meta">', '</div>'); ?>

			<div class="entry">
				<?php the_content(__('(more...)')); ?>
			</div>

		</div>

		<?php endwhile; else: ?>
			<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
		<?php endif; ?>

	</div>

	<div id="sidebar">
		<ul>
			<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar() ) : else : ?>
				<li>Widgets plugin is not installed. Please install it!</li>
			<?php endif; ?>
		</ul>
	</div>
	
	<div class="clear"></div>
</div>

<?php get_footer(); ?>
